-- Table: autobind_translation_rule
CREATE TABLE [autobind_translation_rule] (
    [xlate_rule_id] int NOT NULL,
    [xlate_rule_name] nvarchar(329) NOT NULL,
    [xlate_rule_gsub_str] nvarchar(1000) NULL,
    [xlate_rule_scope_global] bit NOT NULL DEFAULT ((0)),
    CONSTRAINT [PK_autobind_translation_rule] PRIMARY KEY ([xlate_rule_id])
);
GO

